Ability to choose default sort by column for all projects
Category: Issues list Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Much like what's available when new saved query is created.
Preferably it should be shown in admin | Settings | Issue tracking
at Default columns displayed on the issue list section.

For example, from saved queries page:
Related issues:
Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2017-11-04 05:44 - Go MAEDA

- Related to Feature #7360: Issue custom query: default query per instance, project and user added

#2 - 2017-11-07 11:11 - Pierre de LESPINAY

+1
We should have the same options as when we create queries.
Default sort seems also important to me.

#3 - 2021-11-05 20:55 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Fixed

In the upcoming Redmine 5.0.0, you will be able to set a default issue query at global/project and user level (#7360). In this way, you will be able to
set the default sorting.

Adding a new setting only for this is not useful anymore, so I'm closing this, please reopen if I'm wrong.

#4 - 2021-11-05 20:55 - Marius BALTEANU

- Resolution changed from Fixed to Duplicate

#5 - 2021-11-05 20:55 - Marius BALTEANU

- Related to deleted (Feature #7360: Issue custom query: default query per instance, project and user)

#6 - 2021-11-05 20:55 - Marius BALTEANU

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added
